Which SAQ do I need to fill out?

Last updated: October 19th, 2020

Please see the list of required SAQs below, which depends on your integration with Paymentwall.

  • SAQ-A – Paymentwall widget (iframe)
  • SAQ-A-EP – Brick.js
  • SAQ-D – Direct API/Server-to-server

Please get in contact with our team at devsupport@paymentwall.com if you have custom integration with Paymentwall.

If you still have a question, we’re here to help.Contact us